/*書式設定
----------------------------------*/

body{
	margin: 0;
	padding: 0;
	border: 0 none;
	text-align:left;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #333333;
	font-size:15px;
	line-height: 165%;
	letter-spacing: 0.3em;

}
html,a,form,div,table,ul,ol,li,dl,h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	padding: 0;
	border: 0 none;
}
img{
	margin:0;
	padding:0;
	border: 0 none;
}

td{
	margin:0;
	padding:0;
	vertical-align:top;
	text-align: left;
	white-space: normal;
}
a:focus{
	-moz-outline-style:none;
}
.box_950{
	width:950px;
}


a:hover {  
    opacity: 0.7;  
    filter: alpha(opacity=60);  
} 

/*====================================
basic
====================================*/

#aqua_01WRAPPER{
	width: 100%;
	height:388px;
	background-image:url(../images/top_back.png);
}

#aqua_whatnew{
	width: 308px;
	height:348px;
	background-image:url(../images/aqua_whatnew.png);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#ffffff;
}

.inlinebox {
width:265px;
height:250px;
overflow:auto;
padding:0px;
text-align:left;
letter-spacing: 0.1em;
font-size: 10px;
line-height:140%;
}


.inlinebox2 {
width:637px;
height:300px;
overflow:auto;
padding:25px;
text-align:left;
border:#CCCCCC 1px solid;
letter-spacing: 0.2em;
font-size: 12px;
line-height:170%;
}


/*====================================
box
====================================*/


.menu{
	width:100%;
	height:75px;	
}
.menu2{
	width:100%;
	height:98px;	
}

.white{
	background-color:#ffffff;
}


.border01{
	width:100%;
	height:5px;
	background-color:#DDEFF9;
}

.border02{
	width:100%;
	height:8px;
	background-color:#038DE6;
}

.border03{
	width:100%;
	height:5px;
	background-color:#ffffff;
}

.foot{
	width:100%;
	height:130px;
	background-color:#038DE6;
}




.body_01{
	width:100%;
	background-color:#DDEFF9;
}

.copy{
	font-size:9px;
	letter-spacing: 0.2em;
	padding-bottom:30px;
}

.box_01{
	float:left;
}

.waku_01{
	width:648px;
	border:solid 5px #DDEFF9;
	padding:20px;
}

.pr_04{
	width: 100%;
	background-color:#ffffff;
	padding:65px 0 40px 0;
}

/*====================================
table
====================================*/

table.whatnew {
    width: 255px;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 15px;
}

table.whatnew td {
    padding: 0px;
}

table.whatnew td {
    padding-left: 0px;
}


table.company {
    border-collapse: separate;
    border-spacing: 0px 15px;
    font-size: 14px;
}

table.company td {
    padding: 10px;
}

table.company td {
    padding-left: 0px;
}

table.company2 {
    border-collapse: separate;
    font-size: 14px;
	letter-spacing: 0.1em;
}


/*====================================
padding
====================================*/
.b10{
	padding: 0px 0px 10px 0px ;
}
.b20{
	padding: 0px 0px 20px 0px ;
}
.t100{
	padding: 100px 0px 0px 0px ;
}
.t40{
	padding: 40px 0px 0px 0px ;
}
.t3{
	padding: 3px 0px 0px 0px ;
}
.t10{
	padding: 10px 0px 0px 0px ;
}
.r12{
	padding: 0px 12px 0px 0px ;
}
.tb45{
	padding: 45px 0px 45px 0px ;
}
.tb20{
	padding: 20px 0px 20px 0px ;
}

/*====================================
hidden
====================================*/
em{
	display: block;
	text-indent: -9999px;
}
/*MacIE HACK------------------- \*//*/
em{
	height:0px;
	width:0px;
	overflow:hidden;
}
/*====================================
float
====================================*/
.flL {
	float:left;
	display: block;
}

.flR {
	float:right;
	display: block;
}

/*====================================
link
====================================*/
a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #038DE6;
	text-decoration: none;
}
a:hover {
	color:#038DE6;
	text-decoration: underline;
}

/*====================================
font
====================================*/
.bold{
font-weight: bold;
}

.tx10 {
font-size:10px;
line-height: 180%;
letter-spacing: 0.1em;
}
.tx11 {
font-size:11px;
line-height: 170%;
letter-spacing: 0.1em;
}
.tx12 {
font-size:12px;
line-height: 170%;
letter-spacing: 0.1em;
}
.tx14 {
font-size:14px;
line-height: 170%;
letter-spacing: 0.2em;
}
.tx16 {
font-size:16px;
line-height: 170%;
letter-spacing: 0.2em;
}
.tx17 {
font-size:17px;
line-height: 170%;
letter-spacing: 0.2em;
}
.blue {
color: #038DE6;
font-weight:bold;
}
.red {
color: #CF0000;
}
.tx_green {
	color:#009933;
}
.tx_white {
	color:#ffffff;
}

/*====================================
clearfix
====================================*/
.clear:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clear {
	min-height: 1px;
}
* html .clear {
	height: 1px;
/* Hides from IE-mac ￥*//*/
	height: auto;
	overflow: hidden;
/* End hide from IE-mac */
}
/*----------------------------------*/
.clear0 {
	clear: both;
	height: 0px;
}



#page-top {
	position: fixed;
	bottom: 25px;
	right: 25px;
	font-size: 77%;
}
#page-top a {
	background: #3394C5;
	font-size: 32px;
	text-decoration: none;
	color: #fff;
	width: 55px;
	padding: 18px 0;
	text-align: center;
	display: block;
	border-radius: 100px;
}
#page-top a:hover {
	text-decoration: none;
	background: #6CC2E9;
}

